Hello, I installed Leap with Xfce on my laptop and am now trying to install my favorite application launcher, Kupfer. I could find packages for 13.1, 13.2 and Tumbleweed, under the "X11:Utilities" repository, but I cannot find a package for Leap. Why is that the case? I would expect that something that is packaged for 13.2 and Tumbleweed would also be packaged for Leap.

http://software.opensuse.org/package...ch_term=kupfer